TEA(1)

NOME
tea - editor di testo con evidenziazione della sintassi e supporto UTF-8

SINTASSI

tea [OPZIONE …] [FILE …]

DESCRIZIONE

tea è un editor di testo semplice e facile da usare basato su Qt con molte utili funzionalità per modificare i testi HTML.

Ha le caratteristiche di essere piccolo, un motore per la separazione con le linguette, gestisce varie codifiche, snippet di codice, modelli, scorciatoie di tastiera personalizzabili, una funzionalità "apertura sul cursore" per file HTML e immagini, vari strumenti HTML, anteprima su browser esterno, funzioni per la manipolazione delle stringhe, modifica di sottotitoli SRT, strumenti per il codice Morse, segnalibri, evidenziazione della sintassi e supporto per il trascina-e-rilascia.

OPZIONI

--m
    Avvia tea in multi modalità (IDE).

--p
    Avvia tea in modalità portabile.

--charset=nome_insieme_di_caratteri
    Imposta l'insieme di caratteri per il file da aprire.

ESEMPI

Se si voglia aprire file1.txt e file2.txt con l'insieme di caratteri window-1251 e file3.txt con UTF-8:

    $ tea --charset=window-1251 file1.txt file2.txt --charset=utf-8 file3.txt

AUTORE

tea è stato scrutto da Peter Semiletov

Questa pagina di manuale è stata scritta da Lior Kaplan per il progetto Debian (ma può essere usata da altri).

È stata aggiornata e convertita in AsciiDoc da Dr. Tobias Quathamer

TRADUZIONE
La traduzione italiana di questa pagina di manuale è stata creata da Giuseppe Sacco <eppesuig@debian.org>

Questa traduzione è documentazione libera; leggere la GNU General Public License Versione 3 (https://www.gnu.org/licenses/gpl-3.0.html) o successiva per le condizioni di copyright. Non ci assumiamo alcuna responsabilità.

Per segnalare errori nella traduzione di questa pagina di manuale inviare un messaggio a pluto-ildp@lists.pluto.it.